.fp {
  width: 100%;
  max-width: 1024px;
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.fpItem {
  flex: 1;
  gap: 10px;
  display: flex;
  flex-direction: column;
}

.fpCity {
  font-weight: 300;
}

.fpPrice {
  font-weight: bold;
  color: black;
  font-size: 14px;
}

.fpRating {
  background-color: var(--color-primary-blue);
  color: var(--color-primary-white);
  border: none;
  padding: 3px;
  margin-right: 4px;
  font-weight: bold;
  border-radius: 5%;
}

.fpRating > span {
  font-size: 14px;
}
